<section id="testimonials" class="section-spacing">
	<div class="container">
		<div class="row">
			<div class="col-md-12">
				<div class="section-title text-center">
					<h2>What Says Our Client</h2>
					<p></p>
				</div>
			</div>
		</div>
		<div class="row">
			<div class="col-md-12">
				<div class="owl-carousel" id="testimonial-carousel">
					{% for testimonial in project.testimonials %}

						<div class="testimonial">
							<div class="media">
								<img class="align-self-center mr-3" src="{{project.path}}/img/{{testimonial.img}}" alt="{{testimonial.name}}">
								<div class="media-body align-self-center">
									<h3>{{testimonial.name}}</h3>
									<h4>{{testimonial.role}}</h4>
								</div>
							</div>
							<p>{{testimonial.text}}</p>
						</div>
					{% endfor %}
				</div>
			</div>
		</div>

	</div>
</section>
